Bug 103097 - [NEW PORT] archivers/p5-Compress-LZO: Interface to the LZO compression library
Summary: [NEW PORT] archivers/p5-Compress-LZO: Interface to the LZO compression library
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-09-10 17:10 UTC by gslin
Modified: 2006-09-27 03:18 UTC (History)
1 user (show)

See Also:


Attachments
p5-Compress-LZO-1.08.shar (3.19 KB, text/plain)
2006-09-10 17:10 UTC, gslin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description gslin 2006-09-10 17:10:23 UTC
The Compress::LZO module provides a Perl interface to the LZO
compression library (see "AUTHOR" for details about where to get LZO).
A relevant subset of the functionality provided by LZO is available in
Compress::LZO.

WWW:	http://search.cpan.org/dist/Compress-LZO/

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-09-10 17:10:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

clsung@ wants his PRs
Comment 2 dfilter service freebsd_committer 2006-09-26 15:18:33 UTC
clsung      2006-09-26 14:18:27 UTC

  FreeBSD ports repository

  Modified files:
    archivers            Makefile 
  Added files:
    archivers/p5-Compress-LZO Makefile distinfo pkg-descr 
                              pkg-plist 
    archivers/p5-Compress-LZO/files patch-Makefile.PL 
  Log:
  Add p5-Compress-LZO 1.08, interface to the LZO compression library.
  
  PR:             ports/103097
  Submitted by:   Gea-Suan Lin <gslin at gslin.org>
  
  Revision  Changes    Path
  1.158     +1 -0      ports/archivers/Makefile
  1.1       +27 -0     ports/archivers/p5-Compress-LZO/Makefile (new)
  1.1       +3 -0      ports/archivers/p5-Compress-LZO/distinfo (new)
  1.1       +11 -0     ports/archivers/p5-Compress-LZO/files/patch-Makefile.PL (new)
  1.1       +6 -0      ports/archivers/p5-Compress-LZO/pkg-descr (new)
  1.1       +9 -0      ports/archivers/p5-Compress-LZO/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Cheng-Lung Sung freebsd_committer 2006-09-27 03:18:56 UTC
State Changed
From-To: open->closed

New port added. Thank You.